/* Memaksa float dan lebar kolom single post agar tidak turun */
.blog-area .row {
    overflow: hidden !important;
}
.blog-area .blog-post-items {
    float: left !important;
    width: 66.666667% !important;
}
.blog-area .sidebar-blog {
    float: right !important;
    width: 33.333333% !important;
}